RubyGems Navigation menu

openstack-quantum-client 0.1.5

A simple gem to deal with openstack quantum

Versions:

  1. 0.1.5 - February 3, 2012 (7.5 KB)
  2. 0.1.4 - February 2, 2012 (13 KB)
  3. 0.1.3 - January 31, 2012 (13 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • PotHix, Morellon

Owners:

C55656a99a786d82ba633c6dc4775b959cb479c46b61ab9513070f70a1f57a5a

Total downloads 4,937

For this version 3,010

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openstack-quantum-client', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install openstack-quantum-client = Copy to clipboard Copied!

Links: